@charset "utf-8";
/* CSS Document */

*	{ margin:0; padding:0;	}

body	{
	border: 0px;
	margin: 0px;
	background-color:#eef;
	background-image: url(_images/bkgndshading.jpg);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:large;
}
#red{
	color:#a00;
}
#green{
	color:#0a0;
}
#blue{
	color:#00f;
}
#boldred	{
	color:#a00;
	font-weight:bold;
}
#smalltxt	{
	font-size:small;
	padding-right:15px;
}
h1	{
	display:inline;
	font-family:Georgia;
	font-size:large;
	font-weight:bold;
}
h2	{
	font-size:large;
	text-align:left;
	font-weight:bold;
	padding-bottom:15px;
}
h3	{
	font-size:medium;
	text-align:center;
	font-weight:bold;
	padding-top:2%;
	padding-bottom:0.5%;
	padding-left:15px;
	padding-right:15px;
}
h4	{
	font-size:medium;
	text-align:left;
	font-weight:bold;
	padding-top:2%;
	padding-bottom:0.5%;
	padding-left:15px;
	padding-right:15px;
}
h5	{
	font-size:large;
	text-align:center;
	margin:0px auto 15px;
	width:100%;
}
.container	{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	width:100%;
	margin-bottom:15px;
}
.header, .footer	{
	display:inline-block;
	margin:0;
	width:100%;
}
.footer{
	padding:2% 0;
	text-align:center;
	font-size:medium;
}
#headlogo	{
	display:inline-block;
	margin-left:10px;
	max-width:25%;
	vertical-align:-40px;
}
#headtext	{
	display:inline-block;
	position:relative;
	width:50%;
	margin-left:4%;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size:x-large;
	font-weight: bold;
	text-align: left;
}
#headimgr {
	margin: 0;
	position: absolute;
	top: 0px;
	right: 0px;
}
#headstar {
	position: absolute;
	top: 15px;
	right: 85px;
	background-image: url(100);
	z-index: 100;
}
#galleryselector	{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FFFFFF;
}
@media (max-width: 900px)	{
	#headimgr {
		display:none;
	}
	#headstar {
		display:none;
	}
}
.content1	{
	display:inline-block;
	margin:30px auto 0px;
/*	margin:30px 0px 0px 20%;*/
	margin-top: 30px;
	padding: 3% 4% 3% 4%;
	border-style: solid;
	border-color: #000000;
	border-width: 2px;
	width:500px;
	background-color: #CCEEFF;
}
.content1 p	{
	margin-bottom:15px;
}
.content1 img	{
	float:right;
	width:250px;
	height:auto;
}
.content2	{
	display:inline-block;
	margin:10px auto 0px;
	width:540px;
}
.content2 img	{
	margin:10px 0px;
	width:250px;
	height:auto;
	box-shadow: 8px 8px 8px #AAA;
}
.content2 table{
	width:100%;
	border:0;
}
.content2 table tr td{
	padding:4px;
	width:270px;
}
.content3	{
	margin:30px 10px;
	display:inline-block;
	width:150px;
}
.content3 img	{
	display:block;
	margin:10px auto;
	width:100%;
	height:auto;
	border-style:none;
}
.content3 p	{
	display:block;
	width:150px;
	margin:0px auto;
	text-align: center;
	font-size:medium;
}
.content4	{
	display:block;
	padding: 3% 4% 3% 4%;
	width:100%;
}
.content4 img	{
	padding:0px 20px;
	width:100%;
}
.content5 {
	display:inline-block;
	margin:30px auto 0px;
	padding: 15px 20px 15px 20px;
	border-style: solid;
	border-color: #000000;
	border-width: 2px;
	width:500px;
	background-color: #CCEEFF;
}
.content5 table	{
	width:100%;
	margin:0 auto;
}
.content5 td	{
	font-size:medium;
	padding: 3px;
}
.content5 ul {
	margin-left: 0px;
	padding: 0px;
}
.content5 li {
	list-style-type: none;
	font-size:medium;
	line-height:1.5em;
	color:#00f;
	cursor: pointer;
}
.content5 li:hover {
	font-weight:bold;
}
.content5 img	{
	width:90%;
	margin-right:10%;
}
.content5 p	{
	margin-bottom:15px;
}
#lcol, #rcol	{
	width:50%;
	padding-left:30px;
}
.headertext {
	margin-bottom:15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	text-align: center;
}
.button	{
	width:100px;
	height:30px;
	font-size:medium;
	font-weight:bold;
	cursor:pointer;
}
.button:hover	{
	background-color:#9ff;
}
#captcha	{
	display:block;
	margin-right:10px;
	max-width:100%;
	height:auto;
	border-style:none;
	box-shadow: 8px 8px 8px #AAA;
}
.nav	{
	display:block;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 3px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 5px;
	width:100%;
}
.nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: relative;
	text-align:left;
	}

.nav li {
	display:inline-block;
	margin:0px 15px;
}

.nav li a {
	display:inline;
	width:125px;
	height: 30px;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
	text-decoration: none;
}

.nav li:hover a {
	font-weight:bold;
	color:black;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	color: #fff;
	background-color:#777;
	text-align: center;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
input[type=checkbox]:checked ~ .show-menu:before {
    content: "Hide ";
}
#del	{
	display: block;
	-webkit-appearance: checkbox;
}
/*Responsive Styles*/

@media screen and (max-width : 760px){
	body	{
		background-image:none;
	}
	.header	{
		background-color:#88e;
	}
	.content1	{
		margin:10px auto;
	}
	.content1 img	{
		width:200px;
	}
	.content2	{
		width:340px;
	}
	.content2 img{
		width:150px;
	}
	.content2 table tr td{
		width:160px;
	}
	.content3	{
		margin:10px;
		width:100%;
	}
	.content3 img	{
		display:block;
		margin:5px auto;
		width:150px;
		height:auto;
	}
	.content2 table tr td{
		width:340px;
	}
	.content4 img	{
		width:85%;
	}
	.content5	{
		margin:10px;
		width:100%;
	}
	.content5 table	{
		width:100%;
	}
	.content5 td	{
		font-size:small;
		padding: 1px;
	}
	#lcol, #rcol	{
		padding-left:0px;
	}
	.nav	{
		border-style:none;
		padding:0;
		margin:0;
	}
	.nav ul {
		position: static;
		display: none;
		text-align: center;
	}
	/*Create vertical spacing*/
	.nav li {
		border-bottom-style:solid;
		margin:0;
		height: 40px;
		background-color:#dde;
	}
	/*Make all menu links full width*/
	.nav ul li, li a {
		width: 100%;
	}
	.nav li a {
		display:inline;
		height: 40px;
		line-height:40px;
		padding-top:10px;
		font-size:x-large;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
		height: 40px;
		padding-top:10px;
		font-size:x-large;
	}
	.show-menu:before	{
		content:"Show ";
	}
		/*Display 'show menu' link*/
	#headlogo	{
		display:none;
	}
	#headtext	{
		display:block;
		position:none;
		margin:10px auto;
		text-align:center;
		width:100%;
		font-size:x-large;
	}
	#smalltxt	{
		font-size:small;
	}
}
@media screen and (max-width : 500px){
	.content1	{
		margin:10px;
		width:100%;
	}
}
